/* ANY CSS FOR ALL WIDTHS GOES HERE
----------------------------------------------------------- */

/* ALL WIDTHS UNDER 970PX
----------------------------------------------------------- */

@media screen and (max-width: 970px){

	/* DEFAULT
	----------------- */

#mc_embed_signup .email {
  padding: 8px 5px!important;
  width: 150px!important;
}
	
#s5_bottom_row3 .module_round_box-highlight1,	
#s5_bottom_row3 .module_round_box-highlight2 {
  padding: 27px;
  padding-top: 30px;
  padding-bottom: 32px;
  color: #FFFFFF;
}
	
	.slideInfoZone {
  bottom: auto !important;
  height: 16% !important;
  padding-left: 0px !important;
  padding-right: 0px !important;
  padding-bottom: 0px !important;
  padding-top: 16px !important;
  background: none !important;
  width: 82% !important;
  left: auto !important;
  right: auto !important;
  position: relative!important;
  text-align: center!important;
  margin: 40% auto 9px!important;
background: url(/images/slide_bg.png)!important;  
	}
	
.jdGallery .slideElement {
  background-size: 100%!important;
}	
	
	#s5_pos_top_row3_1 {
		overflow:hidden;
		}
	
	video{
		width:100%!Important;
		}
		
	#s5_pos_custom_2 {
  height: 37px;
  width: 94.5%;
	}
	
	
	.section1, .section2, .section3 {
		  padding: 7px 10px 20px!important;
		}
		
.lof-articlessroller, .lof-articlessroller .lof-main-wapper{overflow:inherit!important;}		

	#myGallery, .lof-articlessroller, .lof-articlessroller .lof-main-wapper, .lof-articlessroller .lof-main-wapper .lof-main-item	{
		width: 100%!important;
		
		}
	
	.s5_is_display, .s5_is_slide {
	position:relative !important;
	}
	
	.s5_is_slide {
	height:auto !important;
	}
	
	#fontControls {
	display:none;
	}
	
	/* CUSTOM
	----------------- */
	
	body {
	font-size:0.9em !important;
	}
	
	#s5_pos_custom_7 .module_round_box_outer {
	width:100%;
	}
	
	.module_round_box-highlight1_transparent_large, .module_round_box-highlight2_transparent_large {
	padding:30px;
	}
	
	#s5_pos_custom_6 #description {
	display:none;
	}
	
	#s5_top_row1_wrap, #s5_top_row2_wrap, #s5_top_row3_wrap, #s5_bottom_row1_wrap, #s5_bottom_row2_wrap, #s5_bottom_row3_wrap, #s5_middle_top_wrap, #s5_middle_bottommmmm_wrap, #s5_above_columns_wrap1, #s5_below_columns_wrap1 {
	padding-bottom:18px;
	margin-bottom:40px;
	padding-top:40px;
	padding-left:29px;
	padding-right:29px;
	}
	
	#s5_pos_custom_3 {
	margin-bottom:40px;
	}

	.s5_no_bg {
	padding-bottom:18px !important;
	}
	
	#s5_below_columns_wrap1 {
	padding-bottom:40px !important;
	padding-top:0px !important;
	}

	#s5_above_columns_wrap1 {
	padding-bottom:40px !important;
	padding-top:0px !important;
	}

	#s5_breadcrumb_wrap {
	margin-bottom:20px;
	}

	#s5_component_wrap {
	padding-bottom:40px;
	}
	
	#s5_right_wrap, #s5_left_wrap {
	padding-bottom:18px;
	}
	
	.large_title_subtext {
	margin-bottom:40px;
	}
	
	.top_margin {
	margin-top:0px !important;
	}
	
	.customer_wrap {
	padding-top:26px;
	}
	
	.large_title_subtext {
	margin-bottom:36px;
	}
	
	.phone_wrap {
	height:auto;
	padding:0px;
	}
	
	.phone_wrap_left {
	position:relative;
	width:auto;
	text-align:center;
	float:none;
	margin-left:0px;
	}
	
	.phone_wrap_right {
	padding:0px !important;
	padding-bottom:30px !important;
	text-align:center;
	position:relative;
	z-index:2;
	}
	
	#s5_header_wrap {
	padding-bottom:40px;
	}
	
	#s5_pos_custom_3 {
	margin-top:0px;
	}
	
	#s5_columns_wrap_inner2 {
	margin-right:-11px;
	}
	
	
		
	.module_round_box-accommodation .slideInfoZone {
  bottom: auto !important;
  height: 33% !important;
  padding-left: 0px !important;
  padding-right: 0px !important;
  padding-bottom: 0px !important;
  padding-top: 16px !important;
  background: none !important;
  width: 85% !important;
  left: auto !important;
  right: auto !important;
  position: relative!important;
  text-align: center!important;
  margin: 30% auto 9px!important;
  /* background: rgba(7,7,7,0.35) !important; */
  background: url(/images/slide_bg.png)!important;
}
	
}


/* TABLET PORTRAIT MODE CSS
----------------------------------------------------------- */

@media screen and (min-width:580px) and (max-width: 970px){

	
	/* CUSTOM
	----------------- */
	
}


/* TABLET PORTRAIT MODE CSS - SMALLER TABLETS
----------------------------------------------------------- */

@media screen and (max-width: 750px){

	/* CUSTOM
	----------------- */
	


	
	

	.custom_item {
	width:100%;
	margin-bottom:22px;
	}
	
	.custom_item_inner {
	margin:0px;
	}
	
	.customer_wrap {
	margin:0px !important;
	}
	
	.ac-container {
	width:100% !important;
	}
	
	.logo_item {
	width:50%;
	}
	
	.logo_item_inner {
	height:100px;
	}
	
	.logo_item_inner {
	border:none !important;
	margin:0px;
	}
	
	#s5_footer_area_inner {
	padding-bottom:70px;
	}
	
	#s5_search_wrap {
	display:none;
	}
	
	#s5_pos_custom_4 {
	position:relative !important;
	padding:0px !important;
	margin-bottom:40px;
	width:100% !important;
	}
	
	.slideInfoZone {
	width:100% !important;
	}
	
	#s5_menu_wrap {
/*	display:block !important;*/
	}
	
	#s5_menu_inner, #s5_menu_overlay, #s5_overlay_menu_open {
	display:none;
	}
	
	#s5_pos_custom_2 {
	display:block;
	float:none;
	text-align:center;
	}
	
	#s5_pos_custom_2 .phone_number {
	float:none;
	display:inline;
	}
	
.s5_logo{
  float: none;
  display: block;
  margin: 0px auto;
  width: 60%;
  padding: 10px 0;
	}
	
	
#s5_pos_custom_1 {
  float: none;
  display: block;
  margin: 0px auto;
  width: 90%;
  padding: 0px 0;
	}
		
	#s5_pos_custom_1 {
	margin-top:0px;
	}

}


/* MOBILE LAYOUT CSS
----------------------------------------------------------- */

@media screen and (max-width: 579px){
	
.three_columns,	
.two_columns {
  margin: 5px 0 20px 8px;
  display: block;
  -moz-column-count: 1;
  -webkit-column-count: 1;
  column-count: 1;
}
	
	
	video {
		width: 100%!Important;
		}
	
	#s5_pos_custom_1 h2 {
  font-size: 16px!important;
  color: #365617!important;
  padding-top: 0px!important;
  padding-bottom: 0px!important;
  margin: 0px!important;
  text-align: center;
}

.jdGallery .slideInfoZone h2 {
  margin: 0px !important;
  margin-left: auto !important;
  margin-right: auto !important;
  padding: 0px !important;
  font-size: 14px !important;
  line-height: 17px !important;
}

.slideInfoZone {
  bottom: auto !important;
  height: 10% !important;
  padding-left: 0px !important;
  padding-right: 0px !important;
  padding-bottom: 10px !important;
  padding-top: 10px !important;
  background: none !important;
  width: 82% !important;
  left: auto !important;
  right: auto !important;
  position: relative!important;
  text-align: center!important;
  margin: 30% auto 6px!important;
  /* background: rgba(7,7,7,0.35) !important; */
  background: url(/images/slide_bg.png)!important;
}


#myGallery {	
	height:auto!important;
	}

	/* DEFAULT
	----------------- */
  #s5_pos_custom_3 {display:block!important;}
  
  
  .jdGallery .slideElement {
	  background-size:100%!important;
}
  
  .jdGallery .slideElement.active {
	  background-size:100%!important;
}

  .s5_is_css_1 .s5_is_slide_css{
  width:221px!important;
}
	
	#s5_above_columns_wrap2 {padding-bottom:18px;}
			
	.section1, .section2, .section3 {
		width:80%;
		float:none!Important;
		border:none!Important;
		padding: 0px!important;
		  margin: 0 auto!important;
		}
		
	#s5_pos_top_row2_1 {
		margin-bottom:20px;
		}	
		
	iframe {
		width:90%!important; 
		}	
		
		.s5_is_slide_css, .s5_is_css_1 img{
			  text-align: center;
  margin: 0 auto!important;
			}
	
	#s5_top_row2_wrap {
  padding-left: 23px!important;
  padding-right: 23px!important;
	}
		
	#s5_bottom_row3_area2 {width:100%!important;}
	#s5_above_columns_wrap2{
		width:99%!important; 
		float:none;
		margin:0 auto!important;}
  
	#s5_right_column_wrap_inner .s5_float_left, #s5_left_column_wrap_inner .s5_float_left {
	float:none;
	}

	#s5_columns_wrap_inner {
	width:100%;
	}

	#s5_center_column_wrap {
	width:100%;
	left:100%;
	}

	#s5_left_column_wrap {
	left:0%;
	}
	
	#s5_left_top_wrap, #s5_left_column_wrap, #s5_left_inset_wrap, #s5_left_wrap, #s5_left_bottom_wrap, #s5_right_top_wrap, #s5_right_column_wrap, #s5_right_inset_wrap, #s5_right_wrap, #s5_right_bottom_wrap, #s5_top_row1 .s5_float_left, #s5_top_row2 .s5_float_left, #s5_top_row3 .s5_float_left, #s5_above_columns_inner .s5_float_left, #s5_middle_top .s5_float_left , #s5_middle_bottom .s5_float_left, #s5_below_columns_inner .s5_float_left, #s5_bottom_row1 .s5_float_left, #s5_bottom_row2, .s5_float_left, #s5_bottom_row3 .s5_float_left, #s5_above_body .s5_float_left, #s5_below_body .s5_float_left {
	width:100% !important;
	}
	
	#s5_center_column_wrap_inner {
	margin:0px !important;
	}
	
	#s5_left_column_wrap {
	margin-right:0px !important;
	}
	
	#s5_right_column_wrap {
	margin-left:0px !important;
	}
	
	.items-row .item {
	width:100% !important;
	padding-left:0px !important;
	padding-right:0px !important;
	margin-right:0px !important;
	margin-left:0px !important;
	}
	
	/* CUSTOM
	----------------- */
	
	#s5_top_row1_wrap, #s5_top_row2_wrap, #s5_top_row3_wrap, #s5_bottom_row1_wrap, #s5_bottom_row2_wrap, #s5_bottom_row3_wrap, #s5_middle_top_wrap, #s5_middle_bottom_wrap, #s5_above_columns_wrap1, #s5_below_columns_wrap1 {
	padding-left:14px;
	padding-right:14px;
	}
	
	#s5_columns_wrap_inner2 {
	margin-right:-11px;
	}

}


/* CUSTOM SIZES
----------------------------------------------------------- */

@media screen and (max-width: 1100px){

.customer_wrap {
padding:0px;
margin-left:-26px;
padding-top:30px;
}

#s5_menu_overlay #s5_nav li {
font-size:2em;
}

}


@media screen and (max-width: 1200px){

.phone_wrap_right {
padding-top:30px;
}

#s5_pos_custom_4 {
z-index:3;
width:31.5%;
padding-left:4.5%;
padding-right:4.5%;
padding-top:4.5%;
}

.module_round_box-custom_4 .s5_mod_h3 {
font-size:2.5em;
}

}




/* S5 BOX
----------------------------------------------------------- */

@media screen and (max-width: 970px){

	#colorbox {
	width:50% !important;
	height:auto !important;
	}
	
	#cboxWrapper {
	width:100% !important;
	}
	
	#cboxContent, #cboxLoadedContent {
	width:100% !important;
	height:auto !important;
	}
	
	#colorbox {
	left:25% !important;
	width:50% !important;
	height:100% !important;
	top:25% !important;
	}
	
}

@media screen and (max-width: 750px){

	#cboxOverlay, #colorbox {
	display:none !important;
	}
	
}












/* SINGLE COLUMN FOR SMALL TABLETS - THIS IS ONLY USED FOR IE7 AND IE8. THE CLASS IS SET WITH JAVASCRIPT FOR IE ONLY
----------------------------------------------------------- */

@media screen and (max-width: 750px){
	
	.s5_ie_single_column #s5_right_column_wrap_inner .s5_float_left, .s5_ie_single_column #s5_left_column_wrap_inner .s5_float_left {
	float:none  !important;
	}

	.s5_ie_single_column #s5_columns_wrap_inner {
	width:100%  !important;
	}

	.s5_ie_single_column #s5_center_column_wrap {
	width:100%  !important;
	left:100%  !important;
	}

	.s5_ie_single_column #s5_left_column_wrap {
	left:0%  !important;
	}
	
	.s5_ie_single_column #s5_left_top_wrap, .s5_ie_single_column #s5_left_column_wrap, .s5_ie_single_column #s5_left_inset_wrap, .s5_ie_single_column #s5_left_wrap, .s5_ie_single_column #s5_left_bottom_wrap, .s5_ie_single_column #s5_right_top_wrap, .s5_ie_single_column #s5_right_column_wrap, .s5_ie_single_column #s5_right_inset_wrap, .s5_ie_single_column #s5_right_wrap, .s5_ie_single_column #s5_right_bottom_wrap {
	width:100% !important;
	}
	
	.s5_ie_single_column #s5_center_column_wrap_inner {
	margin:0px !important;
	}
	
	.s5_ie_single_column #s5_left_column_wrap {
	margin-right:0px !important;
	}
	
	.s5_ie_single_column #s5_right_column_wrap {
	margin-left:0px !important;
	}
	
	.s5_ie_single_column  .items-row .item {
	width:100% !important;
	padding-left:0px !important;
	padding-right:0px !important;
	margin-right:0px !important;
	margin-left:0px !important;
	}

}